@charset "utf-8";

/*banner*/
.banner{position: relative; height:619px;overflow: hidden;clear: both;}
.ban_p li{ display:block; height:619px;width: 100%!important; overflow: hidden;position: relative;margin:0 auto;}
.ban_p li img {width: 1920px;height: 619px;position: absolute;left: 50%;top:0;margin-left: -960px;}
.ban_t{width:600px;height:50px;bottom: 0;left:50%;margin-left:-300px;position: absolute;text-align: center;}
.ban_t em{width: 16px;height: 16px;border-radius: 16px;margin-right:16px; display: inline-block;background: #3e3f40;}
.ban_t em.on{background: #057dd1;width: 32px;}

.prev1,.next1{width:299px;height: 38px;cursor: pointer;overflow: hidden;background:url(../images/next1.gif) no-repeat 0 0;display: block;}
.prev1{background:url(../images/prev1.gif) no-repeat 0 0;}
.prev1:hover,.next1:hover{background-position: 0 bottom;}
.prev2,.next2{width:61px;height: 61px;top:476px;z-index: 9;cursor: pointer;left: 50%;margin-left: 599px;}
.next2{margin-left:520px;}
.prev2{margin-left:-580px;}

.til01{color: #3e3f40;font-size:30px;line-height:37px;font-family: "Microsoft Yahei";clear: both;display: block;height:116px;white-space: nowrap;}
.til01 span{color: #3e3f40;display: block;font-size:48px;line-height:49px;text-align: right;width:560px;float: left;padding:0 10px 0 0;font-weight: bold;}
.case .til01 span,.edge .til01 span{width:430px;}
.til01 p{display: block;width: 590px;float: left;background:url(../images/ico01.png) no-repeat 0 4px;padding: 0 0 0 20px; line-height: unset;}
.til01 p em{display: block;font-size: 10px;line-height: 16px;letter-spacing: 2px;opacity: 0.4;}
.til01 a{color: #3e3f40;}

/*特点*/
.webox{font-family: "Microsoft Yahei";background: #efefef;padding:80px 0 0;font-size: 18px;line-height: 28px;color: #3e3f40;height: 172px;}
.webox li{float: left;border-right: solid 1px #dfdfdf;height: 98px;overflow: hidden;padding: 0 55px;}
.webox li:last-child{padding:0 28px 0 40px;}
.webox li:first-child{padding:0 12px 0 24px;border: 0;border-right: solid 1px #dfdfdf;}
.webox li span{display: block;height: 70px;line-height: 55px;}
.webox li span b{display: inline-block;font-size: 60px;margin:0 14px 0 0;}
.webox li span i{display: inline-block;font-style: normal; font-size:14px;color: #fff;background: #057dd1;border-radius: 25px;width: 25px;line-height: 25px;text-align: center;}

/*产品*/
.probox{padding: 101px 0 0;height: 780px;line-height: 25px;font-family: "Microsoft Yahei";}
.pro_l{width: 274px;background: #efefef;font-weight: bold;}
.pro_l h3{height: 100px;line-height:100px;font-size: 16px;}
.pro_l h3 a{display: block;color: #fff;background: #2a2a2a;padding: 0 28px;}
.pro_l h3 a span{display: inline-block;padding-left: 28px;}
.pro_l h3.cur a,.pro_l h3 a:hover{background: #057dd1;}
.pro_l ul{display: block;padding: 0 28px;font-size: 14px;line-height: 44px;}
.pro_l li{display: block;height: 55px;border-bottom: solid 1px #e3e3e3;position: relative;}
.pro_l li a{display: block;color: #3e3f40;padding: 0 0 0 15px;}
.pro_l li a:hover{color: #057dd1;}
.pro_l li:before{content: "";position: absolute;width:3px;height:3px;left: 0;border-radius: 3px;background: #000;top: 25px;}
.pro_pho{height: 86px;padding: 41px 0 17px 42px;line-height: 28px;white-space: nowrap;color: #3e3f40;}
.pro_pho b{display: block;font-size: 28px;line-height: 37px;color: #057dd1;letter-spacing: -2px;}
.pro_r{width: 900px;}
.pro_c{width: 576px;}
.pro_c dl{width: 576px;height: 580px;background: #057dd1;color: #fff;}
.pro_c dt,.pro_c dt img{width: 576px;height:432px;display: block;overflow: hidden;}
.pro_c dd{border-top: solid 1px #fff;padding: 50px 0 0 38px;}
.pro_c dd h3{width: 226px;float: left;position: relative;height: 50px;background:url(../images/ico02.gif) no-repeat 0 center;padding:0px 0 0;
    font-size: 20px;line-height: 50px;
    text-indent: 56px;
}
.pro_c dd h3 a{display: block;color: #fff;}
.pro_c dd h3 em{display: block;font-size: 10px;line-height: 18px;opacity: 0.3;}
/* .pro_c dd h3:before{content: "";position: absolute;width: 2px;height: 84px;background: #65addf;top: 10px;right: 36px;} */
/* .pro_c dd .pro_cw{width: 302px;float: left;height:123px;overflow:hidden;} */
.pro_t{width: 299px;}
.pro_tl{margin:15px 0 10px;height: 480px;overflow: hidden;}
.pro_tl li{padding:20px 0;position: relative;}
.pro_tl li,.pro_tl li img{width: 299px;display: block;height: 200px;}
.pro_tl li.cur:before{content: "";position: absolute;width: 0;height: 0;left: -10px;top: 140px;border-bottom:10px solid transparent;border-top:10px solid transparent;border-right:10px solid #057dd1;}
.pro_tl li.cur img{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;border: solid 4px #057dd1;}

/*搜索*/
.seabox{height:70px;line-height:70px;font-family: "Microsoft Yahei";border-bottom: solid 1px #d2d2d2;position: relative;}
.keyword{width:670px;color: #333;}
.keyword a{padding: 0 12px;color:#808080;}
.keyword a:hover{color: #057dd1;text-decoration: underline;}
.sea_inp{width:500px;height:70px;overflow: hidden;line-height:70px;position: relative;}
.sea_inp .serach{width:349px;height:70px;border:0;background:url(../images/ico03.jpg) no-repeat 0 20px;line-height:70px;color:#666;padding:0 0 0 51px;float:left;outline: none;display: block;font-size:14px;}
.sea_inp .sub{ width:99px; height:70px;float:left;cursor: pointer;display: block;background:url(../images/sea_ico.gif) no-repeat 0 0;border: 0;line-height: 240px;}

/*产品优势*/
.chara{background:url(../images/charabg.jpg) no-repeat center 0;padding:99px 0 0;font-family:"Microsoft Yahei";line-height:20px;height: 850px;}
.chara_c{background:#fff;height:574px;padding: 54px 20px 0;z-index:0;position: relative;}
.chara_c:after{content: "";position: absolute;top:20px;right:20px;border: solid 4px #ededed;z-index:-1;width: 1156px;height: 580px;}
.chara_c:before{content: "";position: absolute;width:580px;height:584px;top:20px;right:20px;background: #f6f6f6;z-index:-1;}
.chara_c dl{width: 483px;height: 188px;float: left;padding: 0 90px 0 32px;position: relative;}
.chara_c dt,.chara_c dt{width: 437px;height: 166px;display: block;}
.chara_c dt{position: absolute;left:37px;top: 0;display: none;}
.chara_c dd span{width: 118px;float: left;padding: 18px 0 0;}
.chara_c dd p{width: 335px;float: left;}
.chara_c dd p b{display: block;white-space: nowrap;font-size: 24px;line-height: 64px;color: #3e3f40;}
.chara_c dd p em{display: block;font-size: 36px;line-height: 48px;color: #057dd1;font-weight: bold;}
.chara_c dl:nth-child(2n){padding-right: 0;}
.chara_c dl:hover dt{display: block;}

/*案例*/
.case{padding-top:88px;position: relative;font-family:"Microsoft Yahei";height: 684px;color: #8c8c8c;}
.case_c dl{width: 330px;height:443px;border: solid 1px #e2e2e2;padding: 28px 28px 0;float: left;margin: 10px 19px 10px 0;}
.case_c dt{width: 330px;height:230px;position: relative;}
.case_c dt span{width:64px;height:32px;position: absolute;background: #9b9b9b;color: #fff;top:23px;right:-5px;text-align: center;line-height: 32px;}
.case_c dt p,.case_c dt p img{width: 330px;height:230px;display: block;overflow: hidden;}
.case_c dd h3{height:102px;font-size: 16px;line-height: 102px;color: #363636;}
.case_c dd h3 a{color: #363636;display: block;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.case_c dd h3 b{color: #666;display: block;line-height: 36px;}
.case_c dd p{height:40px;font-weight: bold;}
.case_c dd span a{display: block;width: 45px;height: 45px;background:url(../images/ico04.gif) no-repeat 0 0;}
.case_c dl:hover{background: #fff;box-shadow: 0 0 6px 8px #e3e2e3;}
.case_c dl:hover dt span{background: #057dd1;}
.case_c dl:hover dd span a,.case_c dd span a:hover{background:url(../images/ico05.gif) no-repeat 0 0;}

/*优势*/
.edge{clear: both;line-height: 28px;font-family:"Microsoft Yahei";position: relative;color: #898989;line-height: 22px;}
.g_ys1{background: url(../images/ysbg1.jpg) no-repeat center top;height: 491px;}
.g_ys1 .m_ys1{padding-left: 766px;}
.g_ys1 h3{height: 128px;position: relative;font-size: 36px;font-weight: bold;color: #2a2a2a;padding-left: 90px;line-height: 40px;}
.g_ys1 h3 b{position: absolute;left:0;top:0;}
.g_ys1 h3 i{font-style: normal;color: #0075c2;}
.g_ys1 h3 em{display: block;margin-top:20px;border-top: 1px solid #d9d9d9;border-bottom: 1px solid #d9d9d9;font-size: 18px;font-weight: bold;color: #2a2a2a;height: 36px;line-height: 36px;}
.g_ys1 p{margin-bottom: 22px;width: 438px;}
.g_ys1 ul{margin: 13px 0 0 10px;}
.g_ys1 li{float: left;background: url(../images/ysround.gif) no-repeat;width: 124px;height: 124px;margin-left: 16px;font-size: 14px;color: #fff;text-align: center;}
.g_ys1 li b{display: block;font-size: 48px;color: #fff;text-align: center;padding-top: 20px;line-height: 50px;}

.g_ys2{background: url(../images/ysbg2.jpg) no-repeat center top;}
.g_ys2 .m_ys2{width: 490px;}
.g_ys2 li.ysr2-1{background: url(../images/ysr2-1.gif) no-repeat;padding-top: 70px;height:58px;}

.g_ys3{background: url(../images/ysbg3.jpg) no-repeat center top;}
.g_ys1 .m_ys3{padding-left: 746px;}
.g_ys3 h3 em{font-size: 16px;}
.g_ys3 .ysr3-1{background: url(../images/ysr3-1.gif) no-repeat;padding-top: 70px;height:58px;}

.g_ys4{background: url(../images/ysbg4.jpg) no-repeat center top;}
.g_ys4 .m_ys4{width: 490px;}

/*资讯*/
.newbox{line-height: 22px;height:780px;font-family:"Microsoft Yahei";color: #808080;}
.newbox h2{line-height: 160px;height:144px;text-align: center;font-size: 48px;overflow: hidden;}
.newbox h2 a{display: block;color: #3e3f40;}
.new_l{width: 551px;padding: 17px 0 0;overflow: hidden;}
.new_l dl{height: 418px;color: #fff;background: #057dd1;}
.new_l dt,.new_l dt img{width:551px;height: 310px;display: block;overflow: hidden;}
.new_l dd{font-size: 24px;line-height: 32px;padding: 17px 110px 0 0;margin: 0 44px;background: url(../images/ico06.gif) no-repeat right 22px;}
.new_l dd a{color: #fff;}

.new_r{width: 602px;overflow: hidden;height: 510px;}
.new_t{height:84px;line-height:54px;font-size: 18px;position: relative;z-index: 1;}
.new_t:before{height:1px;content: "";position: absolute;width: 602px;left: 0;top: 55px;background: #dcdcdc;z-index: -1;}
.new_t li{float: left;margin: 0 64px 0 0;padding: 0 2px;}
.new_t li.cur{color: #057dd1;font-weight: bold;border-bottom: solid 2px #057dd1;}
.new_c{height: 502px;}
.new_c1 dl{height: 124px;margin:0 0 34px;border-bottom:dashed 1px #b6b6b6;}
.new_c1 dt,.new_c1 dt img{width:160px;height:90px;display: block;overflow: hidden;float: left;}
.new_c1 dd{width: 418px;padding: 0 0 0 22px;float: left;}
.new_c1 dd h3{height:46px;font-size: 16px;color: #4e4e4e;line-height: 46px;}
.new_c1 dd h3 a{color: #4e4e4e;display: block;}
.new_c1 li{width: 286px;height: 115px;float: left;}
.new_c1 li span em{font-size: 12px;line-height: 24px;opacity: 0.5;display: block;}
.new_c1 li span{width:82px;height:72px;float: left;display: block;background: #d6d6d6;text-align: center;color: #4e4e4e;font-size:36px;line-height:42px;padding: 10px 0 0;}
.new_c1 li p{width:187px;float: right;}
.new_c1 li p a{display: block;font-size: 16px;line-height: 38px;color: #000;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.new_c1 ul li:nth-child(2n-1){margin-right: 30px;}
.new_c1 ul li:hover span{background: #057dd1;color: #fff;}

.new_more{width: 152px;line-height: 39px;height: 37px;background: #fff;display: block;text-align: center;margin: 0 auto;box-shadow: 0 3px 7px 5px #dedede;}
.new_more a{display: block;background:url(../images/ico07.gif) no-repeat right 0;padding:0 37px 0 0;text-transform: uppercase;color: #2d2d2d;}

/*关于*/
.about{font-family:"Microsoft Yahei";line-height:22px;height:405px;background:url(../images/about_pic.jpg) no-repeat center 0;padding: 414px 0 0;
    color: #777;
    display: none;
}
.about_t{width: 299px;height: 405px;background: #057dd1;color: #fff;}
.about_t h2{font-size: 40px;line-height: 57px;background: #fff;padding: 32px 0 0 50px;height: 133px;}
.about_t p{line-height:31px;padding:71px 0 0 50px;font-size: 18px;}
.about_t p em{display: block;padding: 16px 0 0;line-height:18px;font-size: 16px;}
.about_t h2 a{color: #000;display: block;}
.about_t h2 span{display: block;font-size: 21px;line-height: 40px;font-weight: normal;letter-spacing: 5px;}
.about_w{padding:228px 0 0;width: 810px;}
.about_w p{height: 87px;}
.about_w span{float: right;height: 59px;background:url(../images/abo_ico1.gif) no-repeat right 0;padding:0 145px 0 0;color: #292929;display: block;line-height: 74px;}
.about_w li{float: left;height: 59px;line-height: 74px;font-weight: bold;}
.about_w li a{display: inline-block;color: #292929;height: 48px;font-size: 16px;}
.about_w li em{display: inline-block;padding: 0 30px;}
.about_w li a:hover{color: #057dd1;border-bottom: solid 2px #057dd1;}

/*友情链接*/
.link{height:0;line-height:58px;color: #727171;position: relative;z-index: 9;width: 1200px;margin: 0 auto;}
.link_c{width:630px;position: absolute;right: 0;top: -58px;height: 58px;color: #727171;text-align: right;font-size: 16px;overflow: hidden;}
.link a{display: inline-block;color: #727171;font-size: 14px;padding: 0 0 0 25px;}


.about_p img, .new_c1 dt img, .show_c li p img{-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;}
.about_p img:hover, .new_c1 dt img:hover, .show_c li p img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
